Subject: FVWM: plaympeg and geometry

From: "Ripalda-Marin, Miguel-Angel" <[email-masked]>
Date: Fri, 21 Sep 2001 11:40:29 +0100

Hello,
 
I have tried to use the mpeg player that comes with SMPEG library:
'plaympeg' from my FVWM 2.2.4 and the -geometry +0+0 option... but it
doesn't seem to honour this parameter.
 
I don't know exactly if the problem is that plaympeg doesn't take care of
this parameter or that FVWM doesn't honour this parameter...
 
So, if the problem has to do with the plaympeg program itself... I would
appreciate any reference to resources in the WWW that I could use to learn
how to develop my own application that uses this parameter (the geometry
one, I mean)...
 
Maybe it's a little bit off-topic, so I apologize for annoying anyone...
thanks in advance and best regards,
 
Miguel Ángel
 
Miguel Ángel Ripalda Marín 
Siemens Elasa S.A. 
T, I + D Sistemas 
Pol. Malpica, D-98 50016 Zaragoza, España 
*       (34) 976 760 300 ext. 451 
*       (34) 976 760 346 
*       [email-masked] 
 
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].